Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2129609

Summary: psi-plus-1.5.1642 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: psi-plusAssignee: Vitaly <vitaly>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: drizt72, kde-sig, projects.rg, vitaly
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: psi-plus-1.5.1642-1.fc36 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-10-20 15:19:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-09-25 12:06:30 UTC
Releases retrieved: 1.5.1641
Upstream release that is considered latest: 1.5.1641
Current version/release in rawhide: 1.5.1640-1.fc38
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/psi-plus

Comment 1 Upstream Release Monitoring 2022-10-07 10:35:04 UTC
Releases retrieved: 1.5.1642
Upstream release that is considered latest: 1.5.1642
Current version/release in rawhide: 1.5.1640-1.fc38
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/psi-plus

Comment 2 Fedora Update System 2022-10-12 08:12:33 UTC
FEDORA-2022-7d5fac7e60 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7d5fac7e60

Comment 3 Fedora Update System 2022-10-12 13:02:41 UTC
FEDORA-2022-7d5fac7e60 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7d5fac7e60`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7d5fac7e60

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-10-20 15:19:43 UTC
FEDORA-2022-7d5fac7e60 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.